package com.ruoyi.web.modules.merchant.vo;

/**
 * 商户下店铺简要信息
 */
public class MerchantShopBriefVO
{
    private Long shopId;

    private String shopName;

    private String shopStatus;

    public MerchantShopBriefVO()
    {
    }

    public MerchantShopBriefVO(Long shopId, String shopName, String shopStatus)
    {
        this.shopId = shopId;
        this.shopName = shopName;
        this.shopStatus = shopStatus;
    }

    public Long getShopId()
    {
        return shopId;
    }

    public void setShopId(Long shopId)
    {
        this.shopId = shopId;
    }

    public String getShopName()
    {
        return shopName;
    }

    public void setShopName(String shopName)
    {
        this.shopName = shopName;
    }

    public String getShopStatus()
    {
        return shopStatus;
    }

    public void setShopStatus(String shopStatus)
    {
        this.shopStatus = shopStatus;
    }
}
